USE devfs26

Comment on Asterisk Linux Gentoo
P10Ben
Joined: Thu 24 of Nov, 2005

USE devfs26

Posted:Thu 24 of Nov, 2005 (02:10 UTC)
Check the paragraph immediately before those instructions. It's only for if you're still using devfs AND kernel-2.6 for some reason. You're probably not, if you're using 2005.0 onwards, but for some reason some people still do. Maybe upgrading from 2.4 to 2.6 and NOT uninstalling devfs.